---
#Email template: ticket.overdue.yaml
#Sent to staff members when a ticket transitions to overdue in the system.
#Overdue tickets occur based on the ticket's due-date as well as the SLA
#defined for the ticket.
#---
notes: |
  Se pošlje zaposlenim, ko zahtevku za pomoč v sistemu preteče rok. Pretečeni rok zahtevka temelji na datumu veljavnosti zahtevka.
subject: |
  Alarm za dlje časa neaktivni zahtevek
body: |
  <h3><strong>Pozdravljen %{recipient.name}</strong>,</h3>
  Veljavnost zahtevka za pomoč <a href="%{ticket.staff_link}">#%{ticket.number}</a> je
  krepko preko roka.
  <br>
  <br>
  Pravilno je, da do so vsi zahtevki rešeni v doglednem časovnem roku.
  <br>
  <br>
  Podpisani,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Za ogled ali odziv na zahtevek se <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prijavite</span></a> v sistem za oddajo zahtevkov. To sporočilo ste prejeli, ker je zahtevek
  naslovljen na vas osebno ali na skupino v kateri ste udeleženi tudi vi.</div>
  <em style="font-size: small">S prijaznimi pozdravi <span style="font-size: smaller"
  >(although with limited patience)</span> Sistem za oddajo zahtevkov</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
      alt="Powered by osTicket" width="126" style="width: 126px;">
